package com.leanwo.activiti.delegate.base;

import org.activiti.engine.delegate.DelegateExecution;
import org.activiti.engine.delegate.JavaDelegate;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class TestDelegate implements JavaDelegate{
	private static Logger logger = LoggerFactory.getLogger(TestDelegate.class);

	@Override
	public void execute(DelegateExecution execution) {
		logger.debug("TestDelegate");
	}

}
